body { margin:10px; }
.wrap {
	width:750px;
	border:1px solid #CCC;
	margin-top:10px;
	padding:10px;
	background:url(../images/apply_bg.gif) repeat-x;
	overflow:hidden;
}
.wrap h1 { font-size:18px; font-weight:bold; }
.article_div {
	height:300px;
	border:1px solid #CCC;
	background:#FFF;
	color:#666;
	overflow:auto;
	margin-top:10px;
}
.article_link { text-align:center; margin:auto; margin-top:10px; }
.article_link a, .article_link input, .article_link button {
	display:inline-block;
	width:100px;
	height:30px;
	line-height:30px;
	background:#f8f8f8;
	border:1px solid #CCC;
	font-size:14px;
	font-weight:bold;
	text-align:center;
}
.article_link input:hover, .article_link button:hover { text-decoration:underline; }
form { text-align:center; }
#domainname {
	width:300px;
	font-size:14px;
	padding:4px;
	color:#000;
	margin:15px 0;
	border:1px solid #CCC;
	font-family:Arial, Verdana;
}
.msg { text-align:center; font-weight:bold; font-size:14px; color:red; margin-bototm:5px; margin-top:10px; }
.tld {
	font-size:16px;
	*margin-top:-40px;
}
form label { font-size:14px; }
.domaintype {
	margin-left:220px;
}
.domaintype p { display:block; clear:both; }
.domaintype p.div {
	padding-top:6px;
}
.domaintype input {
	float:left;
	padding-top:10px;
}
.domaintype div {
	float:left;
	padding-left:8px;
	text-align:left;
}
.domaintype div label, .domaintype div p.strong {
	display:block;
	font-weight:bold;
	line-height:22px;
}
.domaintype div p {
	font-weight:normal;
	font-size:14px;
	margin:0;
	padding:0;
	line-height:22px;
}
.plan_box {
	float:left;
	width:340px;
	height:auto;
	border:1px solid #CCC;
	background:url(../images/plan_box_bg.gif) repeat-x left bottom;
	padding:10px;
	margin-bottom:10px;
	margin-left:8px;
}
.plan_box span {
	display:block;
	font-size:18px;
	font-weight:bold;
	color:#666;
	border-bottom:1px solid #CCC;
	line-height:25px;
	margin-bottom:5px;
}
.plan_box span a {
	font-size:12px;
	padding:1px 0;
	margin-left:10px;
	font-weight:normal;
	background:url(../images/apply_form_button.png) no-repeat;
	padding-left:20px;
	line-height:25px;
}
.plan_box span a:hover { text-decoration:none; background-position:left -16px; }
.plan_box div.box {
	width:50%;
	float:left;
}
.plan_box p { line-height:23px; }
.plan_box p strong { font-weight:bold; }

.data { margin:0; margin-top:15px; }
.data h3 {
	*float:left;
	*margin-bottom:5px;
	width:80px;
	background:#666;
	color:#FFF;
	text-align:left;
	padding:8px;
	font-weight:bold;
	clear:both;
	margin:0;
}
.data dt { width:100px; text-align:left; }
.data dd { width:630px; text-align:left; }
.data dd input { width:310px; }
.data dd select { width:auto; *margin-left:6px; }
.data dd.text { line-height:21px; }
.data dd span { font-size:12px; padding-left:8px; color:#666; }
.data dd label.error { font-size:12px; padding-left:5px; color:red; }

.errmsg {
	margin:10px;
}
.errmsg li {
	list-style:square inside;
	line-height:20px;
	font-size:14px;
}

.billing_table {
	position:absolute;
	width:250px;
	margin:10px 0;
	border:1px solid #CCC;
	border-bottom:none;
	margin-left:480px;
	margin-right:-480px;
	*margin-left:60px;
	*margin-right:-60px;
	background:#FFF;
	border-collapse:collapse;
}
.billing_table tr td {
	height:25px;
	line-height:25px;
	padding-left:10px;
	border-bottom:1px solid #CCC;
}
.billing_table tr td:first-child {
	width:65px;
}
.billing_table thead tr td {
	background:#f7f7f7;
	color:#000;
	font-weight:bold;
	border-top:1px solid #CCC;
}
.attention {
	width:550px;
	margin:auto;
	margin-top:10px;
	line-height:22px;
	border:1px solid #CCC;
}
.attention p { text-align:left; margin-bottom:5px; }